<?php

namespace App\Controller;

use PHPUnit\Framework\TestCase;

/**
 *
 */
class NameserverControllerTest extends TestCase
{
	public function setUp(): void
	{
		//$this->fixture =
	}
	
	
	public function tearDown(): void
	{
	
	}
	
	
	public function testUpdate()
	{
	
	}
}
